Fallout 2 mod protomanager 1.3.0.4 error

Discussion in 'Fallout General Modding' started by overdog, Jun 5, 2022.

  1. overdog

    overdog First time out of the vault

    9
    May 28, 2022
    I just downloaded the latest protomanager (1.3.0.4) and when I set up the directories on a clean install of FO2 I got this error message (see attached). This never happened before, but also when I try the version that I used before (1.3.0.3) I get the same message. Anybody else get the same problem?
     

    Attached Files:

  2. Nirran

    Nirran Vault Senior Citizen
    Modder

    Apr 15, 2007
    Donno but this works for me on win10

    the auther decided the 'evil west' cant use his programs,he added code that if u dont use crylic(russian) font his programs will crash
     

    Attached Files:

  3. overdog

    overdog First time out of the vault

    9
    May 28, 2022
    It... Works perfectly. Thank you. I'm just confused on why the guy needs to take out his frustrations on a 20+ year old games *modding* community.
     
  4. NovaRain

    NovaRain Casual Modder Modder Moderator

    Mar 10, 2007
    The error has nothing to do with his political statement, and the program never has that kind of stuff.
     
    Last edited: Jun 6, 2022
  5. Nirran

    Nirran Vault Senior Citizen
    Modder

    Apr 15, 2007
    hah said i didnt know dude